Bug 972867 - [abrt] wpa_supplicant-2.0-3.fc19: eap_peer_sm_tls_event: Process /usr/sbin/wpa_supplicant was killed by signal 11 (SIGSEGV)
[abrt] wpa_supplicant-2.0-3.fc19: eap_peer_sm_tls_event: Process /usr/sbin/wp...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: wpa_supplicant (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:c08b9cd88a25c5f8db03499d8e4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-10 12:58 EDT by Štefan Gurský
Modified: 2015-02-17 10:31 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:31:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (18.18 KB, text/plain)
2013-06-10 12:58 EDT, Štefan Gurský
no flags Details
File: cgroup (174 bytes, text/plain)
2013-06-10 12:58 EDT, Štefan Gurský
no flags Details
File: core_backtrace (2.61 KB, text/plain)
2013-06-10 12:58 EDT, Štefan Gurský
no flags Details
File: dso_list (1.84 KB, text/plain)
2013-06-10 12:58 EDT, Štefan Gurský
no flags Details
File: environ (212 bytes, text/plain)
2013-06-10 12:58 EDT, Štefan Gurský
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-10 12:58 EDT, Štefan Gurský
no flags Details
File: maps (9.23 KB, text/plain)
2013-06-10 12:58 EDT, Štefan Gurský
no flags Details
File: open_fds (346 bytes, text/plain)
2013-06-10 12:58 EDT, Štefan Gurský
no flags Details
File: proc_pid_status (904 bytes, text/plain)
2013-06-10 12:58 EDT, Štefan Gurský
no flags Details
File: var_log_messages (2.30 KB, text/plain)
2013-06-10 12:58 EDT, Štefan Gurský
no flags Details

  None (edit)
Description Štefan Gurský 2013-06-10 12:58:15 EDT
Version-Release number of selected component:
wpa_supplicant-2.0-3.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/sbin/wpa_supplicant -u -f /var/log/wpa_supplicant.log -c /etc/wpa_supplicant/wpa_supplicant.conf -u -f /var/log/wpa_supplicant.log -P /var/run/wpa_supplicant.pid
crash_function: eap_peer_sm_tls_event
executable:     /usr/sbin/wpa_supplicant
kernel:         3.9.4-301.fc19.x86_64
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 eap_peer_sm_tls_event at ../src/eap_peer/eap.c:1316
 #1 openssl_tls_cert_event at ../src/crypto/tls_openssl.c:1179
 #2 tls_verify_cb at ../src/crypto/tls_openssl.c:1275
 #3 internal_verify at x509_vfy.c:1653
 #4 X509_verify_cert at x509_vfy.c:369
 #5 ssl_verify_cert_chain at ssl_cert.c:554
 #6 ssl3_get_server_certificate at s3_clnt.c:1159
 #7 ssl3_connect at s3_clnt.c:334
 #8 openssl_handshake at ../src/crypto/tls_openssl.c:2377
 #9 openssl_connection_handshake at ../src/crypto/tls_openssl.c:2468
Comment 1 Štefan Gurský 2013-06-10 12:58:20 EDT
Created attachment 759282 [details]
File: backtrace
Comment 2 Štefan Gurský 2013-06-10 12:58:23 EDT
Created attachment 759283 [details]
File: cgroup
Comment 3 Štefan Gurský 2013-06-10 12:58:26 EDT
Created attachment 759284 [details]
File: core_backtrace
Comment 4 Štefan Gurský 2013-06-10 12:58:29 EDT
Created attachment 759285 [details]
File: dso_list
Comment 5 Štefan Gurský 2013-06-10 12:58:32 EDT
Created attachment 759286 [details]
File: environ
Comment 6 Štefan Gurský 2013-06-10 12:58:35 EDT
Created attachment 759287 [details]
File: limits
Comment 7 Štefan Gurský 2013-06-10 12:58:41 EDT
Created attachment 759288 [details]
File: maps
Comment 8 Štefan Gurský 2013-06-10 12:58:46 EDT
Created attachment 759289 [details]
File: open_fds
Comment 9 Štefan Gurský 2013-06-10 12:58:49 EDT
Created attachment 759290 [details]
File: proc_pid_status
Comment 10 Štefan Gurský 2013-06-10 12:58:52 EDT
Created attachment 759291 [details]
File: var_log_messages
Comment 11 Štefan Gurský 2013-06-17 12:21:39 EDT
I connected to wired network (that uses 802.1X) and disconnected from wireless one (that uses same authentication).

reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/sbin/wpa_supplicant -u -f /var/log/wpa_supplicant.log -c /etc/wpa_supplicant/wpa_supplicant.conf -u -f /var/log/wpa_supplicant.log -P /var/run/wpa_supplicant.pid
crash_function: eap_peer_sm_tls_event
executable:     /usr/sbin/wpa_supplicant
kernel:         3.9.5-301.fc19.x86_64
package:        wpa_supplicant-2.0-3.fc19
reason:         Process /usr/sbin/wpa_supplicant was killed by signal 11 (SIGSEGV)
runlevel:       N 5
uid:            0
Comment 12 Vetoshkin Nikita 2013-08-13 08:53:19 EDT
Using RTL8188CE wifi adapter to connect to WPA2 protected access point

reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/sbin/wpa_supplicant -u -f /var/log/wpa_supplicant.log -c /etc/wpa_supplicant/wpa_supplicant.conf -u -f /var/log/wpa_supplicant.log -P /var/run/wpa_supplicant.pid
crash_function: eap_peer_sm_tls_event
executable:     /usr/sbin/wpa_supplicant
kernel:         3.10.5-201.fc19.x86_64
package:        wpa_supplicant-2.0-3.fc19
reason:         Process /usr/sbin/wpa_supplicant was killed by signal 11 (SIGSEGV)
runlevel:       N 5
uid:            0
Comment 13 Fedora End Of Life 2015-01-09 13:22:58 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 10:31:28 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.